<html>
  <head>
    <script src='http://cdn.html5quintus.com/v0.2.0/quintus-all.js'></script>
  </head>
   <body>
     <script>
    var Q = Quintus()
		.include("Sprites")
        .setup();
	Q.Sprite.extend("Player",{
		init: function(p){
			this._super(p,{
				asset:"BlackBox.png"
			});
		}
	});
	Q.load("BlackBox.png",function(){
		var player = new Q.Player();
		Q.gameLoop(function(dt){
			Q.clear();
			player.update(dt);
			player.render(Q.ctx);
		});
	});
   </script>
   </body>
</html>